Subject: MN: Year 2 Week 44 - Votes for Week 43

From: duncan@l... (Duncan Ellis (Dunx))
Date: Wed, 10 Mar 1999 23:14:51 GMT

-----------------------------------------------------------------------
No. Proposal Name F P A Q Result
-----------------------------------------------------------------------
621 Keep the balance right - 1 4 3 Fails
622 Reintermination 1 1 3 3 Fails
623 Lack of Interest Declared 4 1 - 3 Passes
624 Botany Bay 4 1 - 3 Passes
625 Infinite Darkness 3 1 1 3 Passes
626 Silly Old Buffers 3 1 1 3 Passes
627 Shunting the Money Around 2 1 2 3 Fails
628 Carry On Clamping 3 2 - 3 Passes [a]
629 MC Isn't Where the Start Is 4 1 - 3 Passes
630 Exciting New Buzzwords 4 1 - 3 Passes
631 Overeloquent Roadsigns 3 1 1 3 Passes
632 Time Flies 4 1 - 3 Passes
633 Bear Faced Cheek 4 1 - 3 Passes
-----------------------------------------------------------------------

-----------------------------------------------------------------------------
dave Dunx Grimace Jon J'than Kevan miKi Paul Riff
-----------------------------------------------------------------------------

621 (PaulWay) - AGA AGA - AGA AGA - PAS - 
622 (PaulWay) - AGA AGA - FOR AGA - PAS - 
623 (Dunx) - PAS FOR - FOR FOR - FOR - 
624 (PaulWay) - FOR FOR - FOR FOR - PAS - 
625 (Jonathan) - FOR FOR - PAS AGA - FOR - 
626 (Jonathan) - FOR AGA - PAS FOR - FOR - 
627 (Jonathan) - FOR FOR - PAS AGA - AGA - 
628 (Kevan) - FOR FOR - PAS PAS - FOR - 
629 (Kevan) - FOR FOR - FOR PAS - FOR - 
630 (Kevan) - FOR FOR - FOR PAS - FOR - 
631 (Kevan) - FOR FOR - AGA PAS - FOR - 
632 (Kevan) - FOR FOR - FOR PAS - FOR - 
633 (Dunx) - PAS FOR - FOR FOR - FOR - 

-----------------------------------------------------------------------------
dave Dunx Grimace Jon J'than Kevan miKi Paul Riff
- KUDOS ---------------------------------------------------------------------

Initial: 11 29 3 0 16 53 16 12 15
Halved: 14 1 8 26 6 7
---------------------------------------------------------------------------
FOR Votes: +8 +0 +8 +18 +5 +0
AGA Votes: I -0 -0 I -4 -1 I -7 -0
Decisiveness: n +3 +3 n +0 +3 n +3 +0
Voting/Own: a -0 -0 a -0 +0 a -0 -0
c c c
EP FOR Votes: t +0 +0 t +0 +0 t +0 +0
EP AGA Votes: i -0 -0 i -0 +0 i -0 -0
Finger/Pulse: v +0 +0 v +0 +0 v +5 +0
e e e
Repeal: +0 +0 +2 +14 +0 +0
Rewrite: +0 +0 +0 +6 +0 +0

Award Ceremony: +3 +0 +4 +6 +0 +0 [b]
Kudos Gifts +0 +0 +0 +0 +0 +0
---------------------------------------------------------------------------
This Week: +14 +3 +0 +10 +46 +6 +0

Final Kudos: 11 28 4 0 18 72 16 12 7

-----------------------------------------------------------------------------
dave Dunx Grimace Jon J'than Kevan miKi Paul Riff
-----------------------------------------------------------------------------

[a] there is an internal inconsistency within this Proposal, where mention of
a Shunting Player sharing both Station and Line is to be moved but hasn't
been. I've resolved this by a silent PoO to ensure the original senseis
maintained - feel free to raise a counter-PoO if there are objections.

[b] Ruttsborough Award - none
IMCS Clarity Award - Kevan (Overeloquent Roadsigns)
CAMREC Cleanup Award - Kevan (Exciting New Buzzwords)
Mrs Trellis Award - Jonathan (Infinite Darkness)
Clever Bear Award - none
For E's A Jolly Good Fellow - Dunx (automatic)

Dunx
--
Ceci n'est pas un .sig

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-d
Free Web-based e-mail groups by eGroups.com